View Single Post
Old 02-07-2013, 09:23 AM   #1
gassville
Junior Member
gassville began at the beginning.
 
Posts: 5
Karma: 10
Join Date: Feb 2013
Device: none
Sigil requires OpenCL?

I'm running OSX 10.6.8 on a circa 2006 intel dual core mac.

I am a first time sigil user. Today I attempted to install Sigil-0.6.2 for OSX. Downloaded the dmg file, opened it, copied the app to my apps folder, and attempted to launch it. An error panel immediately pops up: "You can't open the application Sigil.app because it is not supported on this type of Mac".

Also, the app's desktop icon is an S covered by the universal no indicator (circle and slash). So, I believe the error message is coming from the OS, not from sigil itself.

I have had this same thing happen to me with one other app (called Ready), and I found that the app required OpenCL, which my machine is too old to support. So ... does Sigil require OpenCL?

I tried looking through support documents, and this forum, for info about OpenCL but I didn't find any.

Mainly I'm looking for confirmation that sigil won't run on this machine, so that I won't spend more time trying.

Thanks for any help,
Gassville
gassville is offline   Reply With Quote